Opened 8 years ago

Closed 8 years ago

#56 closed defect (invalid)

Openfire now even more unstable using Odin 0.8.1

Reported by: yoda Owned by:
Priority: critical Milestone: general enhancement
Component: odin Version:
Severity: high Keywords:
Cc:

Description

It is now impossible to run Openfire(Java) with Odin 0.8.1 Severel different crashes - see Java ticket 133 (and 146)

Change History (1)

comment:1 Changed 8 years ago by dmik

  • Resolution set to invalid
  • Status changed from new to closed

No need to have this defect here. Refer to http://svn.netlabs.org/java/ticket/133.

Note: See TracTickets for help on using tickets.